";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII σε ISO Latin-1";
"About Cabos" = "Περί του Cabos";
"Bring All to Front" = "Επαναφορά όλων μπροστά";
"C" = "C";
"Cabos Help" = "Βοήθεια Cabos";
"Cancel Selected Transfers" = "Ακύρωση επιλεγμένων μεταφορών";
"Check for Updates..." = "Έλεγχος για αναβαθμίσεις...";
"Clear" = "Καθαρισμός";
"Close" = "Κλείσιμο";
"Connect" = "Σύνδεση";
"Convert Selected Tags" = "Μετατροπή επιλεγμένων ετικετών";
"Copy Local Browse URL" = "Αντιγραφή τοπικού URL";
"Copy" = "Αντιγραφή";
"Cut" = "Αποκοπή";
"D" = "D";
"Download Selected Files" = "Μεταφόρτωση επιλεγμένων αρχείων";
"E" = "E";
"Edit" = "Επεξεργασία";
"Escape Sequence to ASCII" = "Escape Sequence σε ASCII";
"F" = "F";
"File" = "Αρχείο";
"Filter Results" = "Αποτελέσματα φίλτρου";
"Help" = "Βοήθεια";
"ISO Latin-1 to ASCII" = "ISO Latin-1 σε ASCII";
"M" = "M";
"Main Window" = "Κύριο παράθυρο";
"Minimize" = "Ελαχιστοποίηση";
"N" = "N";
"O" = "O";
"Open Selected File" = "Άνοιγμα επιλεγμένου αρχείου";
"Paste" = "Επικόλληση";
"Preferences..." = "Προτιμήσεις...";
"Q" = "Q";
"Quit" = "Έξοδος";
"R" = "R";
"Redo" = "Επανάληψη";
"Remove All Queries" = "Διαγραφή όλων των αιτήσεων";
"Remove Selected Queries" = "Διαγραφή επιλεγμένων αιτήσεων";
"Reveal Selected File in Finder" = "Αποκάλυψη επιλεγμένου αρχείου στον ανιχνευτή";
"Revert" = "Επαναφορά";
"S" = "S";
"Save As..." = "Αποθήκευση ως...";
"Save" = "Αποθήκευση";
"Search New Files on the Network" = "Αναζήτηση νέων αρχείων στο δίκτυο";
"Search with Current iTunes Artist Name" = "Αναζήτηση με το iTunes όνομα καλλιτέχνη";
"Search with Current iTunes Track Name" = "Αναζήτηση με το iTunes όνομα κομματιού";
"Search" = "Αναζήτηση";
"Select All" = "Επιλογή όλων";
"Select Search Field" = "Επιλογή πεδίου αναζήτησης";
"Send Feedback Email..." = "Αποστολή μηνύματος ανατροφοδότησης...";
"Show Downloads" = "Εμφάνιση μεταφορτώσεων";
"Show Network" = "Εμφάνιση δικτύου";
"Show Query Results" = "Εμφάνιση αποτελεσμάτων αίτησης";
"Show Uploads" = "Εμφάνιση αποστολών";
"Start Selected Queries" = "Έναρξη επιλεγμένων αιτήσεων";
"Stop Selected Queries" = "Διακοπή επιλεγμένων αιτήσεων";
"Transfers" = "Μεταφορές";
"Undo" = "Αναίρεση";
"V" = "V";
"View" = "Προβολή";
"W" = "W";
"Window" = "Παράθυρο";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";